{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "nicothekid:brute_zombie",
      "textures": {
        "default": "textures/entity/nicos_more_dungeon/brute_zombie/nicothekid_brute_zombie"
      },
      "spawn_egg": {
        "base_color": "#65715f",
        "overlay_color": "#544b3d"
      },
      "geometry": {
        "default": "geometry.entity.nicothekid_brute_zombie"
      },
      "materials": {
        "default": "brute_zombie",
        "invisible": "brute_zombie_invisible"
      },
      "render_controllers": [
        "controller.render.nicothekid_brute_zombie"
      ],
      "animations": {
        "attack_melee": "animation.nicothekid_brute_zombie.attack_melee",
        "look_at_target": "animation.nicothekid_brute_zombie.look_at_target",
        "walking": "animation.nicothekid_brute_zombie.walking",
        "controller_movement": "controller.animation.nicothekid_brute_zombie.movement"
      },
      "scripts": {
				"animate": [
					"controller_movement",
					{
						"look_at_target": 0.8
					}
				]
			}
    }
  }
}